
p{color: red;
font-size: 30px;}
a {color: #000;}
body
{ background-color: black; }

header
{
background-color: red;
width: 100%;
height: 100px;
text-align: center;
}
main
{
background-color: gold;
width: 100%;
height: 450px;

}

footer
{
background-color: grey;
width: 100%;
height: 100px;
font-size: 50px;
text-align: center;

}

